/* main
   ---- */

body{
		min-width: 1280px;
		font: 1em Arial, sans-serif; line-height: 1.5em;
        background: url("images/Background logo.jpg") repeat;
        
    }
	
	hr {height: 1px; color: #bfbfbf; background-color: #bfbfbf; border: none; }
	
    h1 { margin: 0; padding: 0; font: bold 0.9em Arial, Sans-Serif; color: #000 ;}
	h3 { margin: 0; padding: 0; font: normal 1.3em Arial, Sans-Serif; letter-spacing: 0.2px; color: #e6e6e6;}
	h4 { margin: 0; padding: 27px 0 11px 0; font: bold 1.6em Arial, Sans-Serif; letter-spacing: 0.2px; color: #FFF;}
	h5 { margin: 0; padding: 0 0 0 0 ; color: #cccccc; font: normal 1.5em Arial, Sans-Serif;}
    
	#nav { position:absolute; margin: auto; height: 60px; float: left; text-align: left; font: normal 0.90em Arial, Sans-Serif; letter-spacing: 0.1px; padding: 8px 8px 8px 8px;  }
	#nav a {background-color: #e6e6e6; border: none; color: #808080; padding: 10px 10px; text-align: center; text-decoration: none; font: normal 1.1em Arial, Sans-Serif; letter-spacing: 0.1px;}
	#nav a:hover { color: #fdfefe ; background-color: #e22424; }
    
    #mypara  {font: normal 1em Arial, sans-serif; color: #000; padding-top: 4px; padding-bottom: 4px; padding-right: 4px; text-align: left; text-decoration:none;}
    #mypara  a { font: normal 0.9em Arial, sans-serif; color: #000 ; background-color: #e6e6e6; }
    #mypara  a:hover { font: normal 0.9em Arial, sans-serif; color: #000 ; background-color: #e6e6e6; }
    
    #myMidpara  {font: normal 1em Arial, sans-serif; color: #000; padding-top: 4px; padding-bottom: 4px; padding-right: 4px; text-align: left; text-decoration:none;}
    #myMidpara  a { font: bold 1em Arial, sans-serif; color: #000 ; background-color: #e6e6e6; }
    #myMidpara  a:hover { font: bold 1em Arial, sans-serif; color: #000 ; background-color: #e6e6e6; }

    #whatsNew  {font: normal 0.9em Arial, sans-serif; color: #000; padding-top: 4px; padding-bottom: 4px; padding-right: 4px; text-align: left; text-decoration:none;}
    #whatsNew  a { font: bold 0.9em Arial, sans-serif; color: #000 ; background-color: #e6e6e6; }
    #whatsNew  a:hover { font: bold 1em Arial, sans-serif; color: #000 ; background-color: #e6e6e6; }

  @media all and (max-width: 2880px) {
        .head_banner {
            	height:394px;
           		position:absolute;
            	left:0;
    			top:8px;
             	background: #e22424;
    			min-width: 2880px;
        }
        .header_left {
                float: left;
                width:34%; 
                padding: 26px 25px 0px 10px;
                color: #000;	    
         }
        .header_left img {padding-left:120px; }
        .header_left h4 {padding-left:120px; }
        .header_left h3 {padding-left:120px; }
  }  
 
   @media all and (max-width: 1920px) {
    .head_banner {
        	height:394px;
       		position:absolute;
        	left:0;
			top:8px;
         	background: #e22424;
			min-width: 1920px;
    }
    .header_left {
            float: left; 
            width:34%; 
            padding: 26px 25px 0px 10px;
            color: #000;	    
    }
    .header_left img {padding-left:120px; }
    .header_left h4 {padding-left:120px; }
    .header_left h3 {padding-left:120px; }
  }
     
  @media all and (max-width: 1600px) {
    .head_banner {
        	height:394px;
       		position:absolute;
        	left:0;
			top:8px;
         	background: #e22424;
			min-width: 1600px;
    }
    .header_left {
        float: left; 
        width:34%; 
        padding: 26px 25px 0px 10px;
        color: #000;	    
    }
    .header_left img {padding-left:120px; }
    .header_left h4 {padding-left:120px; }
    .header_left h3 {padding-left:120px; }
  }

  @media all and (max-width: 1440px) {
    .head_banner {
        	height:394px;
       		position:absolute;
        	left:0;
			top:8px;
         	background: #e22424;
			min-width: 1440px;
    }
        .header_left {
        float: left; 
        width:34%; 
        padding: 26px 25px 0px 10px;
        color: #000;	    
    }
    .header_left img {padding-left:109px; }
    .header_left h4 {padding-left:109px; }
    .header_left h3 {padding-left:109px; }
  }

@media all and (max-width: 1280px) {
    .head_banner {
        	height:394px;
       		position:absolute;
        	left:0;
			top:8px;
         	background: #e22424;
			min-width: 1280px;
    }
    .header_left {
        float: left; 
        width:34%; 
        padding: 26px 25px 0px 10px;
        color: #000;	    
    }
    .header_left img {padding-left:76px; }
    .header_left h4 {padding-left:76px; }
    .header_left h3 {padding-left:76px; }
 }

    
	.header_right {
       float: left; 
       width:40%; 
       color: #000;
    }
    .header_right img {
       width:722px; 
       height:394px 
       object-fit: cover;
     }

.tooltip_bottom {
    position: absolute;
    bottom: 0px;
    float: left;
	width: 712px;
    padding: 17px 0 17px 10px;
    font: normal 0.8em Arial, Sans-Serif; letter-spacing: 0.1px;
    font-weight: bold;
    color: #F0F0F0;
    background-color: #262626;
    z-index: 5;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
	.header-cont {
    	width:100%;
    	position:fixed;
		top:0px;
	}
	.header_bottom { 
		clear: both;
	}
     
  @media all and (max-width: 2880px) {	
	.content2 {
		position:relative;
		top: 394px;
		margin-left: 120px;
		margin-right: 120px;
		min-width: 1608px;
        max-width: 1608px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:80%;
	 }
 }
 
   @media all and (max-width: 1920px) {	
	.content2 {
		position:relative;
		top: 394px;
		margin-left: 120px;
		margin-right: 120px;
		min-width: 1282px;
        max-width: 1282px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:82%;
	 }
 }
 
  @media all and (max-width: 1600px) {	
	.content2 {
		position:relative;
		top: 394px;
		margin-left: 120px;
		margin-right: 120px;
		min-width: 1174px;
        max-width: 1174px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:91%;
	 }
 }
 
  @media all and (max-width: 1440px) {	
	.content2 {
		position:relative;
		top: 394px;
		margin-left: 109px;
		margin-right: 109px;
		min-width: 1132px;
        max-width: 1132px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:100%;
	 }
 }
 
  @media all and (max-width: 1280px) {	
	.content2 {
		position:relative;
		top: 394px;
		margin-left: 72px;
		margin-right: 95px;
		min-width: 1106px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:100%;
	 }
 }
    
 @media all and (max-width: 2880px) {	
	.content {
		position:relative;
		top: 394px;
		margin-left: 120px;
		margin-right: 120px;
		min-width: 1608px;
        max-width: 1608px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:60%;
	 }
 }
 
   @media all and (max-width: 1920px) {	
	.content {
		position:relative;
		top: 394px;
		margin-left: 120px;
		margin-right: 120px;
		min-width: 1282px;
        max-width: 1282px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
       padding-bottom:70%;
	 }
 }
 
  @media all and (max-width: 1600px) {	
	.content {
		position:relative;
		top: 394px;
		margin-left: 120px;
		margin-right: 120px;
		min-width: 1174px;
        max-width: 1174px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:74%;
	 }
 }
 
  @media all and (max-width: 1440px) {	
	.content {
		position:relative;
		top: 394px;
		margin-left: 109px;
		margin-right: 109px;
		min-width: 1132px;
        max-width: 1132px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:80%;
	 }
 }
 
  @media all and (max-width: 1280px) {	
	.content {
		position:relative;
		top: 394px;
		margin-left: 72px;
		margin-right: 95px;
		min-width: 1106px;
        height:100px;
    	background: #e6e6e6; 
		color: #000;
        padding-bottom:90%;
	 }
 }

	.column {
		display:block;
		float: left;
		width: 30%;
		padding: 8px 10px 0 10px;
		margin: auto;
	}
    
	.column h3 {display:block; padding: 8px 0 8px 0; color: #000; font: normal 1.5em Arial, Sans-Serif;}
	.column p  {font: 0.9em Arial, sans-serif; color: #000; padding-top: 4px; padding-right: 4px; text-align: left; }
    .column a  {font: bold 1em Arial, sans-serif; color: #000; padding-top: 4px; padding-right: 4px; text-align: left; text-decoration:none;}
    .column a:hover { color: #e22424 ; background-color: #bfbfbf ; padding-bottom: 4px; }
  	
    .sidebar {
        clear: both;
		display:block;
		float: left;
		width: 20%;
        padding-top: 8px;
        padding-left: 14px;
		margin: auto;
	}
     
    .columnMain {
   		display:block;
        width: 66%;
        float: left;
		padding: 8px ;
		margin: auto;
	}
	.columnMain h3 {display:block; padding: 8px 0 8px 0; color: #e22424; font: normal 1.5em Arial, Sans-Serif;}
    .columnMain h2 {display:block; padding: 6px 0 2px 0; color: #000; font: bold 0.9em Arial, Sans-Serif;}
	.columnMain p  {font: 0.9em Arial, sans-serif; color: #000; text-align: left; }
    .columnMain span  {font: 0.9em Arial, sans-serif; color: #000; text-align: left;}
    .tr {border: 1px solid black; :4px 6px 10px 2px;}
    .columnMain ul  {font: 0.9em Arial, sans-serif; color: #000; text-align: left; list-style-position:inside;}
    
  @media all and (max-width: 2880px) { 
	.footer {
        position:absolute;
        height:410px;
        left:0;
        bottom:auto;
        background: #666666;
        border:1px solid #CCC;
		min-width: 2880px;
        margin:0px auto;
    }
    .footer h5 {padding-left:120px; }
    .footer p {padding-left: 120px ; font: 0.9em Arial, sans-serif; color: #cccccc; }
	.footer span {padding-left: 120px; font: 0.8em Arial, sans-serif; color: #cccccc; line-height:50%; }
	.footer a {padding-left: 120px; font: 0.9em Arial, sans-serif; color: #cccccc; }
   }
  
   @media all and (max-width: 1920px) { 
	.footer {
        position:absolute;
        height:410px;
        left:0;
        bottom:auto;
        background: #666666;
        border:1px solid #CCC;
		min-width: 1920px;
        margin:0px auto;
    }
    .footer h5 {padding-left:120px; }
    .footer p {padding-left: 120px ; font: 0.9em Arial, sans-serif; color: #cccccc; }
	.footer span {padding-left: 120px; font: 0.8em Arial, sans-serif; color: #cccccc; line-height:50%; }
	.footer a {padding-left: 120px; font: 0.9em Arial, sans-serif; color: #cccccc; }
   }
   
     @media all and (max-width: 1600px) { 
	.footer {
        position:absolute;
        height:410px;
        left:0;
        bottom:auto;
        background: #666666;
        border:1px solid #CCC;
		min-width: 1600px;
        margin:0px auto;
    }
    .footer h5 {padding-left:120px; }
    .footer p {padding-left: 120px ; font: 0.9em Arial, sans-serif; color: #cccccc; }
	.footer span {padding-left: 120px; font: 0.8em Arial, sans-serif; color: #cccccc; line-height:50%; }
	.footer a {padding-left: 120px; font: 0.9em Arial, sans-serif; color: #cccccc; }
   }
   
   @media all and (max-width: 1440px) { 
	.footer {
        position:absolute;
        height:410px;
        left:0;
        bottom:auto;
        background: #666666;
        border:1px solid #CCC;
		min-width: 1440px;
        margin:0px auto;
    }
    .footer h5 {padding-left:109px; }
    .footer p {padding-left: 109px ; font: 0.9em Arial, sans-serif; color: #cccccc; }
	.footer span {padding-left: 109px; font: 0.8em Arial, sans-serif; color: #cccccc; line-height:50%; }
	.footer a {padding-left: 109px; font: 0.9em Arial, sans-serif; color: #cccccc; }
   }
   
   @media all and (max-width: 1280px) { 
	.footer {
        position:absolute;
        height:410px;
        left:0;
        bottom:auto;
        background: #666666;
        border:1px solid #CCC;
		min-width: 1280px;
        margin:0px auto;
    }
    .footer h5 {padding-left:76px; }
    .footer p {padding-left: 76px ; font: 0.9em Arial, sans-serif; color: #cccccc; }
	.footer span {padding-left: 76px; font: 0.8em Arial, sans-serif; color: #cccccc; line-height:50%; }
	.footer a {padding-left: 76px; font: 0.9em Arial, sans-serif; color: #cccccc; }
   }

	
	.columnL {
		float: left;
		width: 30%;
		padding: 0px 0 0 18px;
		margin: 0px auto;
	}
	.columnL h3 {padding: 8px 0 8px 0; color: #000; font: normal 1.5em Arial, Sans-Serif;}
	.columnL p  {font: 1.3em Arial, sans-serif; color: #000; text-align: left; }
	
	

    
    
@media all and (max-width: 2880px) {
	.column_wide {
		float: left;
		width: 60%;
		padding: 8px 0 0 18px;
		margin: 0px auto;
		color: #000;
		text-decoration: none;
	}
	.column_wide a {text-decoration: none; font: 0.9em Arial, sans-serif;}
	.column_wide span {padding-left: 18px; font: 1.3em Arial, sans-serif; }
	.column_wide div {padding-left:25%; }
}

@media all and (max-width: 1920px) {
	.column_wide {
		float: left;
		width: 60%;
		padding: 8px 0 0 18px;
		margin: 0px auto;
		color: #000;
		text-decoration: none;
	}
	.column_wide a {text-decoration: none; font: 0.9em Arial, sans-serif;}
	.column_wide span {padding-left: 18px; font: 1.3em Arial, sans-serif; }
	.column_wide div {padding-left:38%;} 
}

@media all and (max-width: 1600px) {
	.column_wide {
		float: left;
		width: 60%;
		padding: 8px 0 0 18px;
		margin: 0px auto;
		color: #000;
		text-decoration: none;
	}
	.column_wide a {text-decoration: none; font: 0.9em Arial, sans-serif;}
	.column_wide span {padding-left: 18px; font: 1.3em Arial, sans-serif; }
	.column_wide div {padding-left:46%; }
}

@media all and (max-width: 1440px) { 
	.column_wide {
		float: left;
		width: 60%;
		padding: 8px 0 0 18px;
		margin: 0px auto;
		color: #000;
		text-decoration: none;
	}
	.column_wide a {text-decoration: none; font: 0.9em Arial, sans-serif;}
	.column_wide span {padding-left: 18px; font: 1.3em Arial, sans-serif; }
	.column_wide div {padding-left:55%; }
}

@media all and (max-width: 1280px) {
	.column_wide {
		float: left;
		width: 60%;
		padding: 8px 0 0 18px;
		margin: 0px auto;
		color: #000;
		text-decoration: none;
	}
	.column_wide a {text-decoration: none; font: 0.9em Arial, sans-serif;}
	.column_wide span {padding-left: 18px; font: 1.3em Arial, sans-serif; }
	.column_wide div {padding-left:58%; }
}

    
    .dropbtn {
       color: #000; 
       background-color: #bfbfbf;
       padding: 14px 36px 14px 14px;
       font-size: 1em;
       border: none;
    }

    .dropdown {
       position: relative;
       display: inline-block;
     }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #bfbfbf;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

    .dropdown-content a {
        color: #000;
        padding: 12px 6px;
        text-decoration: none;
        display: block;
    }

    .dropdown-content a:hover {background-color: #e22424;}
    
    .dropdown:hover .dropdown-content {display: block;}
    
    .dropdown:hover .dropbtn {background-color: #e22424;}
    
     .column2 {
		display:block;
		float: left;
		width: 30%;
		padding: 8px 10px 0 10px;
		margin: auto;
	}
    
    .box_icon {
	    margin: 0;
        padding-bottom:20px;
	    color: #000;
    }